body {
  background: #f9f9f9;
}

label {
  font-weight: 100;
}

a {
  margin: 0.3rem;
}

.center {
  max-width: 40rem;
  margin: 0 auto;
}

.separator-horizontal {
  margin-top: 2rem;
  margin-bottom: 2rem;
  height: 1px;
  width: 100%;
  border-bottom: 2px solid rgba(140, 140, 140, 30%);
}

.header {
  text-align: center;
  font-size: 30pt;
  padding-top: 2.5rem;
  padding-bottom: 2.5rem;
}

.footer {
  text-align: center;
  margin-top: 6rem;
  font-weight: 100;
}

.btn-submit {
  color: white;
  width: 100%;
  height: 3rem;
  font-size: 15pt;
  background: #007bff;
}

.input-err-text {
  width: 100%;
  margin-top: .25rem;
  font-size: 80%;
  color: #d42e26;
}

@media screen and (min-width:100px) and (max-width:640px) {
  .footer {
    margin-top: 2rem;
  }
  .center {
    margin: 0.5rem;
    margin-top: 0;
  }
}

@media screen and (max-height:850px) {
  body {
    height: auto;
  }
}